use crate::error::CustomError;

use super::Object;

#[derive(Debug)]
pub(crate) struct Heading {
    title: Vec<Object>,
}

impl Heading {
    pub(crate) fn new(heading: &organic::types::Heading<'_>) -> Result<Heading, CustomError> {
        Ok(Heading { title: Vec::new() })
    }
}
